

/* ==========================================================================
   HOMEPAGE's custom styles
   ========================================================================== */  

   .main-slider-img {
   	height: 600px;
   	overflow: hidden;
   	background-size: cover;
   	background-position: center center;
   }
   .main-slider-decs {
   	height: 600px;
   	overflow: hidden;
   }
   .decs-con{
   	padding: 35px 35px;	
   }
   .displaytable{
   	overflow: hidden; 
   }
   .BGFF9D0F{
   	height: 665px;
   }
   .BG65AAD9{	
   	height: 665px;
   }
   .metrobox{
   	margin: 14px 21px 20px 46px;
   	color: white;
   	font-size: 2vw;
   }
   .horsi{
   	width:100px;height:60px;
   	padding: 0px 20px;float: left;margin-left: 10%;
   }
   .countfont{
   	font-size: 1.5vw;
   }
   .countdesc{
   	font-size: 1vw;
   }
   .FFFFFF{
   	color:white;
   }


   .invertdwn{
   	-webkit-filter: invert(100%);
   	filter: invert(100%);
   	padding-bottom: 5%;
   }
   .invertdwn2{
   	/*-webkit-filter: invert(100%);*/
   	/*filter: invert(50%);*/
   	padding-bottom:0px;
   }
   .arrow-hovs img.invertdwn2{
   	opacity: 0.5;
   }
   .arrow-hovs img.invertdwn2:hover{
   	opacity: 1;
   }
   .arrr{
   	text-align: center;
   }
   .arrr2,.toparrr{
   	position: absolute;
   	bottom: 20px;
   	width: 100%;
   	text-align: center;
   	z-index: 99;
   }

   .arrr2-c{
   	bottom: 50px;
   }

   .BGFFFFF{
   	/*margin-bottom: -500px;*/
   	/*padding-bottom: 500px;*/
   }
   .icre{
   	padding-top: 20px;
   }
   .icdesc1{
   	font-size: 1vw;
   	color: orange;
   	font-weight: bold;
   }
   .icdesc2{
   	font-size: 1vw;
   	color: #65AAD9;
   	font-weight: bold;
   }
   .icdesc3{
   	font-size: 1vw;
   }
   .center{
   	text-align: center;
   }

   .indexcontent{
   	height:100%;margin:0;padding:0
   }
/*.indexcontent:before{
    width:100%;
    height:100%;
    display:block;
    }*/
    .cntnttitle{
    	font-size: 80px;
    	margin-left: 178px;
    }
    .minustop{
    	margin-top: 26px;
    	font-family: arial;
    	color:white;
    }
    img.subpage-img {
    	margin-top: 38px;
    	width: 212px;
    	height: 212px;
    	border-radius: 100%;
    }
/*p.titleC{
	font-size: 20px;
	text-align: center;
	padding-top: 10px;
	margin-bottom: -36px;
	}*/
	.cdesc{
		padding-bottom: 0px !important;
	}

	.row_c{
		height: 100%;
		position: relative;
	}
	.row_w{
		width: 80%;
		margin: auto;
	}
	.blgblg{
		margin-bottom: 4%;
	}
	.fourcols{
		height: 0px
	}
@media (max-width: 1080px) {
	.contentinputs{
		width: 100% !important;
	}
	.decs-con{
		padding: 10px 10px;	
	}
}
@media (max-width: 1024px) {
	.cdesc{
		font-size: 12px;
	}
	p.titleC{
		font-size: 16px;
	}
}
@media (max-width: 1000px) {
	.contentfull{
		width: 100% !important
	}
}
@media (max-width: 900px) { 
	.BGFF9D0F {
		width: 100% !important;
	}
	.BG65AAD9 {
		width: 100% !important;
	}
	.BGFFFFF{
		width: 100% !important;
	}
	.minustop{
		text-align: center;
	}
	.ornge{
		font-size:100% !important;
	}
}
@media (max-width: 780px) { 
	
	.row_w{
		width: 90%;
		margin: auto;
	}
}
@media (max-width: 767px) { 
	
	.decs-con{
		padding: 10px 10px 10px 0px;	
	}
}
@media (max-width: 767px) { 
	.arrr2{
		position: relative;
		padding-top: 40px;
	}
	.arrow-hovs img.invertdwn2{
		opacity: 1;
	}
}
@media (max-width: 766px) { 
	.last_3{
		width: 100% !important;
	}
	.desc_c{
		width:60% !important;
	}
}
@media (max-width: 522px) { 
	.bilogbilog{
		width: 100% !important;
	}
}

.eventitleclass{
	text-decoration: none !important;
	color: #666 !important;
}

/* kulot in the house */

.tab-pad {
  border-radius: 20px 20px 0px 0px;
}

.but-des {
  color:#58666e !important;
}

.clubmem {
	margin-top: 5px;
	/*margin-left: 10px;*/
}
.panel-heading.join-heading.ng-binding {
  background-image: -webkit-linear-gradient(top,#d9edf7 0,#c4e3f3 100%);
}
.alert-clubjoin {
  margin-bottom: 0px !important;
}
.floater {
	float: left;
}

.join-us-btn {
	float: right;
	padding-right: 40px;
	padding-top: 20px;
}

.btn-danger.raised:active, .btn-danger.raised.active {
	box-shadow: none;
	margin-bottom: -2px;
	margin-top: 1px;
}

.fontosize {
	font-size: 12px;
}

.imginfo {
	float:left;
	height:70px;
	width:70px;
	margin-right:20px;
}

.ul-div-des {
  padding-bottom: 10px;
  text-transform: uppercase;
}

.li-main-des {
  list-style: none;
  font-weight: bolder;
  padding: 10px 0 10px 0;
}

.li-secondary-des {
  list-style: none;
  font-weight: normal;
  border: 1px solid rgba(0,0,0,.12);
  padding: 10px 10px 10px 10px;
}

.tab-meet{
  /*box-shadow:0 3px 5px rgba(0,0,0,.3);*/

}

.meet-time-des {
  list-style: none;
  font-size: 16px;
  float:left;
  height:auto;
  width:70px;
  margin-right:20px;
}

.meet-time-type {
  font-size: 12px;
  vertical-align: text-top;
  text-decoration: underline;
}

.meet-title-des > a {
  font-size: 20px;
  font-weight: bolder;
  color: #353e48;
}

.meet-count-des {
  font-size: 12px;
  padding-bottom: 10px;
  font-weight: bolder;
  color: #19a9d5;
}

.keywords-des {
  font-size: 11px;
}

.meet-hrstylo {
  float: left;
}

.meet-keyword {
  float: left;
}

.meet-sdesc {
  font-size: 14px;
}

.pullbot {
	padding-top: 10px;
}

.nameostylo {
	font-size: 18px;
	font-weight: bold;
	color: #5386C1;
}

button.btn.raised {
  padding-left: 40px;
  padding-right: 40px;
  background-color: #5386C1;
  color: #fff;
}
.all-team {
  padding: 0px 0px 0px 0px !important;
}
.joinostylo {
	font-size: 12px;
}

.hrstylo {
	padding-top: 5px;
}

/* inner tab style */
.tab{
	box-shadow:0 1px 10px rgba(0,0,0,.3);
}
.tab .nav-tabs{
	border-bottom:1px solid #5386C1;
}
.tab .nav-tabs li{
	margin-bottom:0px;
	margin-right:0px;
}
.tab .nav-tabs li a {
	font-size:14px;
	color:#808080;
	outline:none;
	margin-right:0px;
	padding:10px 25px;
	border-radius:0;
	text-transform:uppercase;
	font-size: 12px;
}
.tab .nav-tabs li a:hover,
.tab .nav-tabs li.active a{
  background-color: #19a9d5 !important;
  color:#fff !important;
}

.tab .tab-content{
	color:#5a5c5d;
	padding-top: 5px;
}
@media only screen and (max-width: 480px){
	.tab .nav-tabs > li{ width:100%; }
}

/* mid header */
.madpar{
  padding-top: 15px;
}

.divbody{
  padding-top: 15px;
  padding-left: 10px;
}

.srchbox{
  margin: 5px;
  margin-left: 20px;
  width: 300px;
  height: 50px;
}

.container-3{
  width: 300px;
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
}

.srchInput {
  background:#fefefe;
  border: none;
  font:12px/12px 'HelveticaNeue', Helvetica, Arial, sans-serif;
  margin-right: 5px;
  margin-top: -5px;
  padding: 11px 5px;
  /*padding: 10px;*/
  width: 205px;
  box-shadow: 0 0 4px rgba(0,0,0,.4) inset, 1px 1px 1px rgba(255,255,255,.75);
  -moz-box-shadow: 0 0 4px rgba(0,0,0,.4) inset, 1px 1px 1px rgba(255,255,255,.75);
  -webkit-box-shadow: 0 0 4px rgba(0,0,0,.4) inset, 1px 1px 1px rgba(255,255,255,.75);
  border-radius: 1px;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px
}
.srchInput2 {
  background:#fefefe;
  border: none;
  font:12px/12px 'HelveticaNeue', Helvetica, Arial, sans-serif;
  margin-right: 5px;
  padding: 10px;
  width: 250px;
  box-shadow: 0 0 4px rgba(0,0,0,.4) inset, 1px 1px 1px rgba(255,255,255,.75);
  -moz-box-shadow: 0 0 4px rgba(0,0,0,.4) inset, 1px 1px 1px rgba(255,255,255,.75);
  -webkit-box-shadow: 0 0 4px rgba(0,0,0,.4) inset, 1px 1px 1px rgba(255,255,255,.75);
  border-radius: 9px;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px
}
.srchInputmile {
  background:#fefefe;
  border: none;
  font:12px/12px 'HelveticaNeue', Helvetica, Arial, sans-serif;
  margin-right: 5px;
  margin-top: -5px;
  padding: 11px 0px;
  width: 100px;
  box-shadow: 0 0 4px rgba(0,0,0,.4) inset, 1px 1px 1px rgba(255,255,255,.75);
  -moz-box-shadow: 0 0 4px rgba(0,0,0,.4) inset, 1px 1px 1px rgba(255,255,255,.75);
  -webkit-box-shadow: 0 0 4px rgba(0,0,0,.4) inset, 1px 1px 1px rgba(255,255,255,.75);
  border-radius: 1px;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px
}
.srchInput:focus {
  outline: none;
  box-shadow:0 0 4px #0d76be inset;
  -moz-box-shadow:0 0 4px #0d76be inset;
  -webkit-box-shadow:0 0 4px #0d76be inset;
}
.srchInput::-webkit-input-placeholder {
  font-style: italic;
  line-height: 15px
}

.srchInput:-moz-placeholder {
  font-style: italic;
  line-height: 15px
}

.srchButt {
  background: rgb(52,173,236);
  background: -moz-linear-gradient(top, rgba(52,173,236,1) 0%, rgba(38,145,220,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(52,173,236,1)), color-stop(100%,rgba(38,145,220,1)));
  background: -webkit-linear-gradient(top, rgba(52,173,236,1) 0%,rgba(38,145,220,1) 100%);
  background: -o-linear-gradient(top, rgba(52,173,236,1) 0%,rgba(38,145,220,1) 100%);
  background: -ms-linear-gradient(top, rgba(52,173,236,1) 0%,rgba(38,145,220,1) 100%);
  background: linear-gradient(to bottom, rgba(52,173,236,1) 0%,rgba(38,145,220,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34adec', endColorstr='#2691dc',GradientType=0 );
  border: none;
  color:#fff;
  cursor: pointer;
  font: 13px/13px 'HelveticaNeue', Helvetica, Arial, sans-serif;
  padding: 10px;
  width:106px;
  box-shadow: 0 0 2px #2692dd inset;
  -moz-box-shadow: 0 0 2px #2692dd inset;
  -webkit-box-shadow: 0 0 2px #2692dd inset;
  border-radius: 9px;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
}
.srchButt:hover {
  opacity:.9;
}

.srchButt2 {
  background: rgb(52,173,236);
  background: -moz-linear-gradient(top, rgba(52,173,236,1) 0%, rgba(38,145,220,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(52,173,236,1)), color-stop(100%,rgba(38,145,220,1)));
  background: -webkit-linear-gradient(top, rgba(52,173,236,1) 0%,rgba(38,145,220,1) 100%);
  background: -o-linear-gradient(top, rgba(52,173,236,1) 0%,rgba(38,145,220,1) 100%);
  background: -ms-linear-gradient(top, rgba(52,173,236,1) 0%,rgba(38,145,220,1) 100%);
  background: linear-gradient(to bottom, rgba(52,173,236,1) 0%,rgba(38,145,220,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34adec', endColorstr='#2691dc',GradientType=0 );
  border: none;
  color:#fff;
  cursor: pointer;
  font: 13px/13px 'HelveticaNeue', Helvetica, Arial, sans-serif;
  padding: 10px;
  box-shadow: 0 0 2px #2692dd inset;
  -moz-box-shadow: 0 0 2px #2692dd inset;
  -webkit-box-shadow: 0 0 2px #2692dd inset;
  border-radius: 9px;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
}
.srchButt2:hover {
  opacity:.9;
}

blockquote{
  font-size: 14px !important;
  font-weight: normal !important;
  
}

.disscussSND {
  float:right; 
  padding-right:15px;
  padding-top:12px;
}
.SNDlink {
  text-decoration: none !important;
  color: #fff !important;
  margin-right: 5px !important;
}
.subjLink {
  font-size:10px;
  text-transform:lowercase;
  display: inline-block;
}
.tblfont {
  font-size:14px;
}
.tblTheadDes {
  font-weight: bold;
  font-style: italic;
}
.messLink {
  float:right;
}
.PadDis {
  padding-bottom: 50px;
}
.QiR {
  margin-left: 20px;
}
.tb1w {
  width: 100%;
  overflow-x: scroll;
  white-space:nowrap;
  -webkit-overflow-scrolling: touch;
}
.td1w {
  width: 20%;
}
.td2w {
  width: 80%;
}
.SubjTitle {
  text-transform: uppercase;
  font-size: 25px;
  color: #5386c1;
  font-weight: lighter;
}
.tblwrapme {
  white-space:nowrap;
  min-width: 540px !important;
}
.imgstyle {
  width: 55px;
  height: 55px;
  border-radius: 500px;
  float: left;
  margin-right: 10px;
}
.tblWid {
  min-width: 240px;
}
.messDiv {
  overflow-y: scroll;
  overflow-x: hidden; 
  height:500px; 
  white-space:nowrap; 
  -webkit-overflow-scrolling: touch;
}
.senList {
  padding:10px 10px 10px 10px;
}
.ca-list-image
{ 
  float: left;
  width:230px;
  height:230px;
  position: relative;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
  margin: 0px 10px 10px 0px;
  border: 0px solid #ddd;
}
.ca-list-featured
{ 
  float: left;
  width:310px;
  height:290px;
  position: relative;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
  margin: 0px 10px 10px 0px;
  border: 0px solid #ddd;
}
.ca-list-image3
{ 
  float: left;
  width:182px;
  height:172px;
  position: relative;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
  margin: 0px 10px 10px 0px;
  border: 0px solid #ddd;
}
.ca-list-image4
{ 
  float: left;
  width:210px;
  height:200px;
  position: relative;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
  margin: 0px 10px 10px 0px;
  border: 0px solid #ddd;
}
.ca-list-image5
{ 
  float: left;
  width:170px;
  height:150px;
  position: relative;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
  float:left;
  margin: 0px 10px 10px 0px;
  border: 0px solid #ddd;
}
.ca-simple-caption4 {
  white-space: normal;
  position: absolute; 
  margin: auto;
  width:100%; 
  font-size: 14px;
  padding: 10px;
  color: #555; 
}
.ca-gallery-warp{
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  padding: 15px;
  height: auto;
  overflow: hidden;
}
.ca-simple-caption {
  white-space: normal;
  position: absolute; 
  margin: auto;
  width:100%; 
  font-size: 14px;
  padding: 10px;
  color: #555; 
}
.ca-simple-caption2 {
  white-space: normal;
  position: absolute; 
  margin: auto;
  width:100%; 
  font-size: 12px;
  padding: 10px;
  color: #555; 
}
.AlbumTxt {
  width:350px; margin-bottom:10px;
}
.AlbumTxtArea {
  width:350px; height:80px; margin-bottom:10px;
}
.tooltip_content_data {
  float: left;
  height: 70px;
  width: 75px;
  margin-right: 5px;
}
.tooltip_content_body {
  width: 260px;
}
.album-form {
  float:right;
  width:63%;
}
/*toggle-checkbox*/
.cmn-toggle {
  position: absolute;
  margin-left: -9999px;
  visibility: hidden;
}
.cmn-toggle + label {
  display: block;
  position: relative;
  cursor: pointer;
  outline: none;
  user-select: none;
}

input.cmn-toggle-round-flat + label {
  padding: 2px;
  width: 70px;
  height: 30px;
  background-color: #ff3333;
  border-radius: 60px;
  transition: background 0.4s;
}
input.cmn-toggle-round-flat + label:before,
input.cmn-toggle-round-flat + label:after {
  display: block;
  position: absolute;
  content: "";
}
input.cmn-toggle-round-flat + label:before {
  top: 2px;
  left: 2px;
  bottom: 2px;
  right: 2px;
  background-color: #fff;
  border-radius: 60px;
  transition: background 0.4s;
}
input.cmn-toggle-round-flat + label:after {
  top: 4px;
  left: 4px;
  bottom: 4px;
  width: 52px;
  background-color: #ff3333;
  border-radius: 52px;
  transition: margin 0.4s, background 0.4s;
}
input.cmn-toggle-round-flat:checked + label {
  background-color: #8ce196;
}
input.cmn-toggle-round-flat:checked + label:after {
  margin-left: 10px;
  background-color: #8ce196;
}

@media (max-width: 1030px) { 
  .album-form {width: 55%;}
}
@media (max-width: 1030px) { 
  .album-form {float:none;width: 100%;}
  .ca-list-image4{width: 100%}
}
@media (max-width: 700px) { 
  .ca-list-featured{width: 100%}
}
@media (max-width: 685px) { 
  .disscussSND{float: none;text-align: right;padding-right: 9px;padding-bottom: 10px;}
  .floater{float: none;padding: 0px;}
  .PadDis{padding-bottom: 0px;}
}
@media (max-width: 635px) { 
  .ca-list-image3{width: 48%}
}
@media (max-width: 630px) { 
  .messLink{float: none;}
}
@media (max-width: 560px) { 
  .ca-list-image3{width: 47%}
}
@media (max-width: 540px) { 
  .ca-list-image{width: 100%}
}
@media (max-width: 480px) { 
  .ca-list-image3{width: 100%}
}
@media (max-width: 440px) { 
  .messLink{font-size: 12px !important;}
  .QiR {margin-left: 5px;}
  .senList {padding:0px;}
  .srchInput2{width: 205px;}
  .AlbumTxt {width: 250px !important;}
  .AlbumTxtArea {width: 250px !important;}
}
@media (max-width: 400px) {
  .srchInput2{width: 95%;}
  .padMe{margin-top: 5px;}
}
@media (max-width: 385px) {
  .srchbox {width: 250px;}
  .container-3 {width: 250px;}
}
@media (max-width: 330px) {
  .SubjTitle {font-size: 22px;}
}
@media (max-width: 300px) {
  .SubjTitle {font-size: 18px;}
}